Subject: Ticket Assigned - Product information
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 01:35:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Part of my order 9652725115 I got is not what was advertised on your  Lifestyle app when I purchased the product. What I bought was advertised as 5 piece face sheet mask set 125gms. And I got only one piece face sheet mask 25gms. Why? Can I get the rest of the order of what I purchased ?  If it’s a mistakenly advertised on your website that’s not my problem/ I just want what I purchased https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2429942